<!DOCTYPE html>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<!-- <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> -->
<!--[if lt IE 7]> <html class="lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>    <html class="lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>    <html class="lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html>
<!--<![endif]-->

    <link rel="stylesheet" href="./common/commonheader.css">
    <link rel="stylesheet" href="./plugins/formvalidationio/css/formValidation.min.css" />

<head>
    <title>Immidart Technologies LLP</title>

    <!-- Meta -->
    <meta charset="UTF-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1.0, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />


    <!-- Bootstrap -->
    <link href="./plugins/bootstrap/4.0.0_bootstrap.min.css" rel="stylesheet" />

    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="./plugins/fontawesome-free-5.13.1-web/css/all.css" />

    <!-- JQueryUI v1.10.2 -->
    <script type="text/javascript" language="javascript" src="./plugins/jquery/jquery.min.js"></script>

    <!-- Theme -->
    <link rel="stylesheet" href="./theme/css/style.min-fontest.css" />

    <!-- Checkbox -->
    <link rel="stylesheet" type="text/css" href="./theme/css/awesome-bootstrap-checkbox.css" />

    <!-- bootstrap date picker -->
    <script src="./plugins/datePicker/bootstrap-datepicker.js" type="text/javascript"></script>
    <link href="./plugins/datePicker/datepicker.css" rel="stylesheet" type="text/css" />

    <!-- formvalidation -->
    <link rel="stylesheet" href="./plugins/formvalidationio/css/formValidation.min.css" />

    <!-- Styles -->
    <link rel="stylesheet" href="./styles/index.css" />


</head>
<body style="background-color: white;">
    <h5 class="mt-4" style="    display: flex;
    justify-content: center;">IWA module</h5>
  <hr class="mt-0"> 
  <a class="ml-4" href="./iasRequest.html">1.Request listing</a>
  <hr>
  <a class="ml-4" href="./applicantInfo.html">2.Request initiation</a>
  <hr>
  <a class="ml-4" href="./ias_summary.html">3.Summary</a>
  <hr>
  <a class="ml-4" href="./UI_Components.html">4.Components</a>

  

</body>
<script src="./plugins/bootstrap/bootstrap.min.js"></script>
<script src="./plugins/formvalidationio/js/FormValidation.min.js"></script>
<script type="text/javascript" src="./plugins/datatable/jquery.dataTables.min.js"></script>
<script src="./plugins/formvalidationio/js/plugins/Bootstrap3.js"></script>
<script type="text/javascript">
      


</script>


<script>
 
 </script>
</html>